Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-java
Navigation:
Lists: gentoo-java: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-java@g.o
From: Jon Severinsson <jon@...>
Subject: Re: Online-banking on 64Bit system needs Sun-Java
Date: Tue, 21 Mar 2006 14:48:52 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Blackdown java is based on sun java sources, and has a ns-plugin, so
it'll work (unless they require java 1.5, in which case you'll have to
manually install the 32 bit version of sun-jdk-1.5).

Regards
- - Jon Severinsson

Stephan Palm skrev:
> Hello,
> 
> I'm trying to install a java-plugin for firefox on a 64Bit system in order to 
> be able to do online-banking. It has to be sun-java, since that is the one 
> required by the bank. Does anyone have any suggestions on that?
> 
> sincerely
> 	Stephan Palm
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFEIAREOOpxqcksWu4RAlVWAKCHWmZ7Bk7pK5Dkr7cbjk57KMRKiQCeJcfw
qUGbQ2e1D2SJhmZAdbKsIjw=
=Z7HG
-----END PGP SIGNATURE-----
-- 
gentoo-java@g.o mailing list


Replies:
Re: Online-banking on 64Bit system needs Sun-Java
-- Joshua Nichols
References:
Online-banking on 64Bit system needs Sun-Java
-- Stephan Palm
Navigation:
Lists: gentoo-java: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Online-banking on 64Bit system needs Sun-Java
Next by thread:
Re: Online-banking on 64Bit system needs Sun-Java
Previous by date:
Online-banking on 64Bit system needs Sun-Java
Next by date:
Re: Online-banking on 64Bit system needs Sun-Java


Updated Jun 17, 2009

Summary: Archive of the gentoo-java mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.